Bug 219854 - net-mgmt/cacti: update to 1.1.9
Summary: net-mgmt/cacti: update to 1.1.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D11122
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-06-08 07:44 UTC by Daniel Austin
Modified: 2017-06-10 15:08 UTC (History)
1 user (show)

See Also:
freebsd-ports: maintainer-feedback+


Attachments
Update cacti to 1.1.9 (3.90 KB, patch)
2017-06-08 07:44 UTC, Daniel Austin
freebsd-ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Austin 2017-06-08 07:44:35 UTC
Created attachment 183322 [details]
Update cacti to 1.1.9

Update cacti to 1.1.9

Poudriere testport logs for 10.3/11.0 i386/amd64 at:

https://poudriere.dan.tm/poudriere/data/latest-per-pkg/cacti/1.1.9/
Comment 1 Danilo G. Baio freebsd_committer 2017-06-09 14:51:41 UTC
I'll take it.
Comment 2 commit-hook freebsd_committer 2017-06-10 15:01:33 UTC
A commit references this bug:

Author: dbaio
Date: Sat Jun 10 15:00:35 UTC 2017
New revision: 443097
URL: https://svnweb.freebsd.org/changeset/ports/443097

Log:
  net-mgmt/cacti: Update to 1.1.9

  Changes: http://www.cacti.net/release_notes.php?version=1.1.8
           http://www.cacti.net/release_notes.php?version=1.1.9

  PR:		219854
  Submitted by:	Daniel Austin <freebsd-ports@dan.me.uk> (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11122

Changes:
  head/net-mgmt/cacti/Makefile
  head/net-mgmt/cacti/distinfo
  head/net-mgmt/cacti/files/patch-lib__clog_webapi.php
  head/net-mgmt/cacti/files/patch-utilities.php
  head/net-mgmt/cacti/pkg-plist
Comment 3 commit-hook freebsd_committer 2017-06-10 15:06:39 UTC
A commit references this bug:

Author: dbaio
Date: Sat Jun 10 15:06:27 UTC 2017
New revision: 50355
URL: https://svnweb.freebsd.org/changeset/doc/50355

Log:
  Add Daniel Austin to contributors for net-mgmt/cacti

  He is also the maintainer of these ports:
  emulators/atari800
  graphics/gocr
  irc/miau
  irc/undernet-ircu
  mail/milter-greylist-devel
  mail/opendkim
  net/rtg
  net-mgmt/klg
  sysutils/sas2ircu
  x11-wm/ccsm
  x11-wm/compiz
  x11-wm/compiz-fusion
  x11-wm/compiz-plugins-extra
  x11-wm/compiz-plugins-main
  x11-wm/compiz-plugins-unsupported
  x11-wm/compizconfig-backend-gconf
  x11-wm/compizconfig-python
  x11-wm/emerald
  x11-wm/libcompizconfig
  x11-wm/simple-ccsm

  PR:		219854
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11123

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml
Comment 4 Danilo G. Baio freebsd_committer 2017-06-10 15:08:35 UTC
Committed, thanks for your work.